@import url(//fonts.googleapis.com/css?family=Playfair+Display:400);
@import url(//fonts.googleapis.com/css?family=Playfair+Display:700italic);
@import url(//fonts.googleapis.com/css?family=Playfair+Display:700);



a.gal:hover img {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
}

.box.bx1 span {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);

}

.box.bx1:hover span {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);

}

a.gal {
	display: block;
	margin-right: 1px;
}